Subject: Re: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 27 Jul 2019 21:20:33 +0530

Hi Mam,

Yes, we have email ID from the customer and I have escalated it.

Thanks
Rama

On Fri, 26 Jul 2019 at 20:57, Deeksha Dadu <[email-masked]> wrote:

> Thanks Rama. Do we have contact info for this customer to escalate? If
> yes, can you please do that?
>
> Sent from my iPhone
>
> On 26 Jul 2019, at 20:52, Vodka Bunny!! <[email-masked]> wrote:
>
> Hi Mam,
>
> Please see chat audits from yesterday, 25th July
>
> *DOHA UPDATE*: If customer want us to deliver the car at their hotel, we
> can use this canned response: *In most situations, we are able to bring
> the vehicle right to you, at no extra cost. To arrange this service, you
> will just need to call our reservation line at 974-7063-4433.*
>
> It seems some of our agents isn't aware of this available canned response
> we have under Setting Menu in Live Chat.   @Ashish Dabral
> <[email-masked]> - Can you please share to all Doha agents?
> ==============================
>
> *JAYWAY *
>
>
> *Chat ID: PV18PMK18F *
>
>
> *Agent : Kae Feedback : Indian customer would like to tour to Budapest,
> Vienna, Prague & Krakow. Agent informed we a re unable to provide service
> from India due to visa requirement as we are outbound US tour service.
> CUstomer says  they have valid Schegen VISA and they journey will start
> from Helsinki, NOT India. Not sure why agent did not respond further for 3
> mins.*
>
> Kae
> Hello! How may I help you?
> Esha Limaye
> Hi Kae
> I want to know details about tour
> Kae
> Hi Esha
> Esha Limaye
> Jay Way Travel
> Kae
> Sure, what details please?
> JayWay Travel specializes in tailored holiday packages to Eastern Europe.
> Travelers design their own holidays by choosing destinations, tours and
> activities, departure dates and accommodation.
> Esha Limaye
> Currently I'm in INdia
> Kae
> Unfortunately as a US-based outbound tour operator sending guests to
> Europe, we are not able to provide visa assistance. As this is a
> requirement for visiting most of the countries we offer, we advise instead
> contacting a tour company based in the country or countries you are looking
> to visit.
> Esha Limaye
> We'll be in Helsinki on 19th August
> Kae
> I understand, Unfortunately we do not provide service to customers from
> India.
> Esha Limaye
> We plan to cover Budapest, Vienna, Prague & Krakow
> why?
> We'll be in Helsinki
> Journey will start from Helsinki & not from India
> We have Valid visa
> Schegen VISA
> are you there?
> Esha Limaye left the chat
> =======================================================
>
> *Chat ID: PV98YPRALF *
>
>
>
>
> *Agent : Kae Feedback : Same Indian customer return to chat again and
> clarify they would be traveling from Helsinki (Finland) and they already
> have visa. We should have collect the leads here since the customer doesn't
> need any visa assistance. Looks like agent seems confused because agent did
> not respond for 3 mins in earlier chat above when customer says they have
> visa ready and though they have Indian passport, they would be traveling
> from Helsinki Agent told the customer we aren't able to provide service to
> them when customer clearly says visa are ready for them*
>
> Kae
> Hello! How may I help you?
> Hello again
> Esha Limaye
> We need trip plan on which all countries we can visit from Helsinki
> We need complete Itinerary with cost
> Poland, Vienna, Budapest & Prague from Helsinki
> Can you help?
> Kae
> Unfortunately as a US-based outbound tour operator sending guests to
> Europe, we are not able to provide visa assistance. As this is a
> requirement for visiting most of the countries we offer,
> we advise instead contacting a tour company based in the country or
> countries you are looking to visit.
> Esha Limaye
> Poland, Vienna, Budapest & Prague from Helsinki
> VISA & Passport are ready
> Kae
> I understand you have visa already but may i ask which passport you have
> right now?
> Esha Limaye
> Indian Passport
> Poland, Vienna, Budapest & Prague from Helsinki
> VISA & Passport are ready
> Kae
> Unfortunately, we are unable to assist you on your request. We advise to
> contact directly a a tour company based in the country or countries you are
> looking to visit.
> Esha Limaye
> ok..thanks
> Esha Limaye left the chat
> ==========================================================
> *Chat ID: PVA8U185QH*
>
>
>
>
>
> *Agent : Tushar Feedback : Customer wanted 4 night trips to Croatia or
> Naples for Honeymoon trips. This chat could have handle better. Since the
> customer says they are looking for 4 nights trip, there was no point asking
> for the number of days they would be traveling. Then its honeymoon trip, so
> it will be for 2 people, agent shouldn't have ask for number of people here
> as well when customer were looking for honeymoon tour. Though customer
> manage to share us their email address for our travel expert to reach out
> to them. Customer went unresponsive when agent ask for the number of
> people. *
>
> Travis
> Hello, Can I help you plan your upcoming vacation?
> Client
> hi I wanted a 4 night package
> Travis
> Hi There.
> Client
> do you have any packages
> Travis
> Sure, we can do that. We specialize in offering customized tours so we
> will put together a package designed exactly to meet your needs.
> Client
> Thats good can we have an itinerary
> We are planning to go for our honeymoon
> Traveling from the USA
> Travis
> Great. May I please know which place that tour would be for?
> Client
> CROATIA
> OR NAPLES
> Travis
> How many days (duration) are you planning this holiday for? Do you also
> know when you would want to leave?
> Client
> 4 NIGHTS
> last week of november
> Travis
> That's great. Please help me with your full name, email and phone number
> so that I can connect you with one of our travel experts.
> Client
> Nikitha Srinivas
> [email-masked]
> You can reach out to me by email
> Travis
> No issues.
> Do you already have some cities in mind where you want to visit?
> Client
> Venice,naples
> Croatia not planned preferably beaches
> Travis
> Great.
> How many people would be travelling.
> Are we still connected?
> It appears that you may be otherwise occupied, so I do need to bring this
> Chat to an end. However, if you have any further questions, please do not
> hesitate to return to Chat.
> Travis closed the chat.
> ===========================================================
>
>
> Thanks
> Rama
>
> <TXT 25th July.rtf>
>
> <JW 25th July.rtf>
>
> <Doha 25th July.rtf>
>
>